body, .o-article-tile__title{
    font-family: 'Inter', sans-serif !important;
    font-weight: 400 !important;
}
.c-hero-title,
.c-top-link, .c-top-nav .nav-main>li a,
.o-btn,
.c-promo-rewards-title__bottom, .c-promo-rewards-title__dark, .c-promo-rewards-title__fancy,
.o-thumb-overlay__title,
.c-nav-footer>li>a,
.c-menu-cat-title,
.c-footer-cta__title,
.c-pagination-links__item a,
.page-hero-scaled__title, .page-hero__title,
.aa-dropdown-menu .autocomplete-header-title, .c-menu-cat-slider__link h2,
.title-aside,
.c-nav-mobile-menu>li>a,
.c-faq-item__q, .c-faqs-title,
.c-nav-mobile-sup a,
.c-faq-item__a:before, .c-faqs__tab-link,
.sl-overlay-content__title,
.gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input[type=submit],
.c-content h1, .c-content h2, .c-content h3, .c-content h4, .c-content h5, .c-content h6, body#tinymce.wp-editor h1, body#tinymce.wp-editor h2, body#tinymce.wp-editor h3, body#tinymce.wp-editor h4, body#tinymce.wp-editor h5, body#tinymce.wp-editor h6{
    font-family: 'Signika', sans-serif;
    text-transform: none !important;
    font-weight: 700;
}
.c-promo-rewards-title__top,
.c-promo-rewards-subtitle span,
.c-menu-item-tools__link, .c-search-form__submit, .nav-menu-item-tools .menu-item a, .nav-news-list-cats>li>a, .nav-news-list-filter>li>a{
    font-family: 'Inter', sans-serif;
    font-weight: 700;
}
.c-promo-rewards-subtitle span,
.c-faq-item__q, .c-faqs-title,
.c-menu-item-tools__link, .c-search-form__submit, .nav-menu-item-tools .menu-item a, .nav-news-list-cats>li>a, .nav-news-list-filter>li>a{
    text-transform:none !important;
}
.gform_wrapper .top_label .gfield_label {
    font-size: 16px;
    font-family: 'Inter', sans-serif;
    font-weight: 700;
}
@media (min-width: 1200px) {
    .c-top-nav .nav-main>li {
        margin-right: 2.5%;
    }
}